<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000024960341</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2011/12/14</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0289 du 14 décembre 2011</TITRE>
<NUM>0289</NUM>
<DATE_PUBLI>2011-12-14</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024960344" titretxt="Loi n° 2011-1862 du 13 décembre 2011 relative à la répartition des contentieux et à l'allègement de certaines procédures juridictionnelles (1)"/>
<TM niv="3">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024960887" titretxt="Décision n° 2011-641 DC du 8 décembre 2011"/>
<LIEN_TXT idtxt="JORFTEXT000024960915" titretxt="Saisine du Conseil constitutionnel en date du 22 novembre 2011 présentée par au moins soixante sénateurs, en application de l'article 61, alinéa 2, de la Constitution, et visée dans la décision n° 2011-641 DC"/>
<LIEN_TXT idtxt="JORFTEXT000024960921" titretxt="Observations du Gouvernement sur le recours dirigé contre la loi relative à la répartition des contentieux et à l'allègement de certaines procédures juridictionnelles"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et européennes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024960935" titretxt="Décret n° 2011-1863 du 12 décembre 2011 portant publication de la décision CM-II-10-2.2 du 3 décembre 2010 relative à l'adoption d'amendements à l'article 11.05, chiffre 3, du règlement de police pour la navigation de la Moselle (RPNM) (ensemble douze annexes) adopté le 24 mai 1995, tel que modifié par la décision de la commission de la Moselle CM/2008-I-6 du 19 juin 2008 (ensemble une annexe) (1)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense et des anciens combattants</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024960943" titretxt="Décret n° 2011-1864 du 12 décembre 2011 autorisant le ministre de la défense et des anciens combattants à déléguer certains de ses pouvoirs en matière d'administration et de gestion du personnel civil du ministère de la défense"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024960995" titretxt="Arrêté du 17 octobre 2011 portant agrément d'un organisme pour délivrer au personnel les certificats mentionnés à l'article 4 du règlement (CE) n° 305/2008 de la Commission du 2 avril 2008"/>
<LIEN_TXT idtxt="JORFTEXT000024961024" titretxt="Arrêté du 17 octobre 2011 portant agrément d'un organisme pour délivrer au personnel les certificats mentionnés à l'article 4 du règlement (CE) n° 305/2008 de la Commission du 2 avril 2008"/>
<LIEN_TXT idtxt="JORFTEXT000024961053" titretxt="Arrêté du 17 octobre 2011 portant agrément d'un organisme pour délivrer au personnel les certificats mentionnés à l'article 5 du règlement (CE) n° 304/2008 de la Commission du 2 avril 2008"/>
<LIEN_TXT idtxt="JORFTEXT000024961077" titretxt="Arrêté du 17 octobre 2011 portant agrément d'un organisme pour délivrer aux entreprises les certificats prévus à l'article 8 du règlement (CE) n° 304/2008 de la Commission du 2 avril 2008"/>
<LIEN_TXT idtxt="JORFTEXT000024961112" titretxt="Arrêté du 28 novembre 2011 modifiant les arrêtés pris en application des articles R. 543-98, R. 543-99, R. 543-105 et R. 543-106 du code de l'environnement relatifs aux fluides frigorigènes utilisés dans les équipements frigorifiques et climatiques"/>
<LIEN_TXT idtxt="JORFTEXT000024961192" titretxt="Arrêté du 30 novembre 2011 modifiant l'arrêté du 15 septembre 2004 relatif à l'exploitation de services de transport aérien par la société Air France"/>
<LIEN_TXT idtxt="JORFTEXT000024961197" titretxt="Arrêté du 2 décembre 2011 fixant les infrastructures centralisées d'assistance en escale pour l'aérodrome de Lyon - Saint-Exupéry"/>
<LIEN_TXT idtxt="JORFTEXT000024961202" titretxt="Arrêté du 7 décembre 2011 portant organisation générale de la scolarité des écoles militaires des affaires maritimes"/>
<LIEN_TXT idtxt="JORFTEXT000024961248" titretxt="Arrêté du 8 décembre 2011 fixant la répartition des sièges attribués aux représentants du personnel au sein du comité d'hygiène, de sécurité et des conditions de travail de service central de réseau placé auprès du secrétaire général de la direction générale de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000024961256" titretxt="Décision du 9 décembre 2011 portant délégation de signature (direction de la sécurité de l'aviation civile Centre-Est)"/>
<LIEN_TXT idtxt="JORFTEXT000024961262" titretxt="Décision du 9 décembre 2011 portant délégation de signature (direction de l'énergie)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961276" titretxt="Arrêté du 7 décembre 2011 autorisant au titre de l'année 2012 l'ouverture d'un concours externe sur titres pour le recrutement d'éducateurs de la protection judiciaire de la jeunesse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer, des collectivités territoriales et de l'immigration</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961281" titretxt="Décret n° 2011-1865 du 12 décembre 2011  fixant l'échelonnement indiciaire applicable aux sous-préfets"/>
<LIEN_TXT idtxt="JORFTEXT000024961295" titretxt="Arrêté du 29 août 2011  portant création de commune"/>
<LIEN_TXT idtxt="JORFTEXT000024961298" titretxt="Décision du 9 décembre 2011 portant délégation de signature (direction des libertés publiques et des affaires juridiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961321" titretxt="Décret du 12 décembre 2011 portant délégation de signature (secrétariat général des affaires européennes)"/>
<LIEN_TXT idtxt="JORFTEXT000024961329" titretxt="Arrêté du 6 décembre 2011 fixant le nombre de places offertes en 2012 aux candidats à l'admission sur titres en première année, en deuxième année et en troisième année d'études de Télécom ParisTech en qualité d'élèves ingénieurs"/>
<LIEN_TXT idtxt="JORFTEXT000024961331" titretxt="Arrêté du 6 décembre 2011 fixant le nombre de places offertes en 2012 aux candidats à l'admission en première année d'études à Télécom ParisTech en qualité d'élèves ingénieurs par la voie du concours commun"/>
<LIEN_TXT idtxt="JORFTEXT000024961333" titretxt="Arrêté du 6 décembre 2011 fixant les circonscriptions des chefs de service économique régional"/>
<LIEN_TXT idtxt="JORFTEXT000024961341" titretxt="Arrêté du 7 décembre 2011 portant délégation de signature (direction des ressources humaines du secrétariat général)"/>
<LIEN_TXT idtxt="JORFTEXT000024961350" titretxt="Arrêté du 8 décembre 2011 modifiant l'arrêté du 30 septembre 2011 relatif au tarif de dépannage des véhicules légers sur autoroutes et routes express"/>
<LIEN_TXT idtxt="JORFTEXT000024961356" titretxt="Arrêté du 8 décembre 2011 modifiant la liste des emplois de chef de mission"/>
<LIEN_TXT idtxt="JORFTEXT000024961364" titretxt="Arrêté du 8 décembre 2011 portant délégation de signature (direction des ressources humaines du secrétariat général)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961373" titretxt="Arrêté du 23 novembre 2011  fixant le tarif des prélèvements des eaux destinées à la consommation humaine, des eaux minérales naturelles, des piscines et des eaux de baignade"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961383" titretxt="Arrêté du 6 décembre 2011 portant désignation des représentants de l'administration au sein des commissions administratives paritaires nationales de la direction générale des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000024961391" titretxt="Arrêté du 8 décembre 2011 portant réorganisation de postes comptables des services déconcentrés de la direction générale des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000024961404" titretxt="Arrêté du 8 décembre 2011 portant réorganisation de postes comptables des services déconcentrés de la direction générale des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000024961417" titretxt="Arrêté du 8 décembre 2011 portant réorganisation de postes comptables des services déconcentrés de la direction générale des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000024961431" titretxt="Arrêté du 8 décembre 2011 portant acceptation d'un legs universel consenti à l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000024961433" titretxt="Arrêté du 8 décembre 2011 portant rattachement de la gestion comptable et financière d'un établissement public de santé à un poste comptable des services déconcentrés de la direction générale des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000024961444" titretxt="Décision du 9 décembre 2011 portant délégation de signature (service de contrôle budgétaire et comptable ministériel)"/>
<LIEN_TXT idtxt="JORFTEXT000024961450" titretxt="Tableau récapitulatif des ouvertures de crédits de fonds de concours"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche, de la ruralité et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961453" titretxt="Décret n° 2011-1866 du 12 décembre 2011 portant adaptation des infractions contraventionnelles prévues par le livre II du code rural et de la pêche maritime aux règlements européens en matière de sécurité sanitaire des denrées alimentaires et des aliments pour animaux"/>
<LIEN_TXT idtxt="JORFTEXT000024961569" titretxt="Décret n° 2011-1867 du 12 décembre 2011 relatif à l'appellation d'origine contrôlée « Muscat du Ventoux »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961578" titretxt="Arrêté du 6 décembre 2011 relatif à l'entretien professionnel et à la reconnaissance de la valeur professionnelle des fonctionnaires du ministère de la culture et de la communication"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961616" titretxt="Décret n° 2011-1868 du 13 décembre 2011 relatif aux aides exceptionnelles de fin d'année attribuées à certains allocataires du revenu de solidarité active"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961627" titretxt="Arrêté du 5 décembre 2011 autorisant au titre de l'année 2012 l'ouverture de concours pour le recrutement de chargés de recherche de 2e classe à l'Institut national de la recherche agronomique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961630" titretxt="Arrêté du 3 octobre 2011 fixant les modalités d'organisation des concours de recrutement dans le corps des professeurs de sport"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961656" titretxt="Arrêté du 12 décembre 2011 portant nomination dans les directions départementales interministérielles"/>
<LIEN_TXT idtxt="JORFTEXT000024961658" titretxt="Arrêté du 12 décembre 2011 portant nomination dans les directions départementales interministérielles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961661" titretxt="Arrêté du 30 novembre 2011 portant nomination au conseil d'administration de l'Ecole nationale des ponts et chaussées"/>
<LIEN_TXT idtxt="JORFTEXT000024961663" titretxt="Arrêté du 30 novembre 2011 portant nomination au Comité de bassin Adour-Garonne"/>
<LIEN_TXT idtxt="JORFTEXT000024961665" titretxt="Arrêté du 6 décembre 2011 portant nomination au Comité de bassin Loire-Bretagne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961668" titretxt="Arrêté du 30 novembre 2011 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000024961670" titretxt="Arrêté du 6 décembre 2011 portant radiation des cadres et admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000024961673" titretxt="Arrêté du 6 décembre 2011 portant radiation des cadres et admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000024961676" titretxt="Arrêté du 6 décembre 2011 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000024961678" titretxt="Arrêté du 6 décembre 2011 portant réintégration et admission à la retraite  (magistrature)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961681" titretxt="Décret du 13 décembre 2011 portant nomination au conseil d'administration du Laboratoire national de métrologie et d'essais (LNE)"/>
<LIEN_TXT idtxt="JORFTEXT000024961683" titretxt="Arrêté du 8 décembre 2011 portant nomination à la commission chargée des immatriculations au registre des intermédiaires en assurance"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961688" titretxt="Arrêté du 9 novembre 2011 portant nomination au comité technique ministériel placé auprès des ministres chargés de la santé, de la jeunesse, de la vie associative, des solidarités, de la cohésion sociale, de la ville et des sports"/>
<LIEN_TXT idtxt="JORFTEXT000024961690" titretxt="Arrêté du 9 novembre 2011 portant nomination au comité technique d'administration centrale placé auprès de la directrice des ressources humaines des ministères chargés de la santé, de la jeunesse, de la vie associative, des solidarités, de la cohésion sociale, de la ville et des sports"/>
<LIEN_TXT idtxt="JORFTEXT000024961692" titretxt="Arrêté du 8 décembre 2011  portant admission à la retraite (inspection générale des affaires sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000024961694" titretxt="Arrêté du 8 décembre 2011 portant titularisation (inspection du travail)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961697" titretxt="Arrêté du 5 décembre 2011 portant nomination (agents comptables)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche, de la ruralité et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961700" titretxt="Arrêté du 8 décembre 2011 portant admission à la retraite (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000024961702" titretxt="Arrêté du 9 décembre 2011 portant admission à la retraite (santé publique vétérinaire)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961705" titretxt="Arrêté du 2 décembre 2011 portant nomination au conseil d'administration de l'Etablissement public Antoine Koenigswarter"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961708" titretxt="Arrêté du 7 décembre 2011 portant nomination au conseil d'administration de l'Institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Collectivités territoriales de la République</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961711" titretxt="Loi du pays n°  2011-28 du 14 novembre 2011 portant mesures exceptionnelles d'intégration dans la fonction publique de la Polynésie française des personnels navigants non inscrits maritimes recrutés pour une durée indéterminée par la Polynésie française"/>
<LIEN_TXT idtxt="JORFTEXT000024961743" titretxt="Loi du pays n°  2011-29 du 21 novembre 2011 portant modification de certaines dispositions du livre II du code des postes et télécommunications"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des jeux en ligne</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961752" titretxt="Liste des opérateurs de jeux ou paris en ligne agréés au 8 décembre 2011"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961758" titretxt="Avis de vacance d'un emploi de chargé de mission à temps plein (secrétariat général pour les affaires régionales de La Réunion)"/>
<LIEN_TXT idtxt="JORFTEXT000024961760" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel"/>
<LIEN_TXT idtxt="JORFTEXT000024961765" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint"/>
<LIEN_TXT idtxt="JORFTEXT000024961769" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961773" titretxt="Avis de vacance de l'emploi de responsable de l'unité territoriale de la Haute-Loire au sein de la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi d'Auvergne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961779" titretxt="Avis de vacance de l'emploi de responsable de l'unité territoriale de la Haute-Loire au sein de la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi d'Auvergne"/>
<LIEN_TXT idtxt="JORFTEXT000024961784" titretxt="Avis relatif au concours professionnel sur titres pour le recrutement de cadres supérieurs de santé"/>
<LIEN_TXT idtxt="JORFTEXT000024961787" titretxt="Avis relatif à l'examen professionnel pour le recrutement d'attachés d'administration principal hospitalière de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000024961790" titretxt="Avis relatif au concours sur titres pour le recrutement de psychologues"/>
<LIEN_TXT idtxt="JORFTEXT000024961797" titretxt="Avis relatif au concours sur titres pour le recrutement de psychologues"/>
<LIEN_TXT idtxt="JORFTEXT000024961804" titretxt="Avis relatif au concours sur titres pour le recrutement de psychologues"/>
<LIEN_TXT idtxt="JORFTEXT000024961811" titretxt="Avis relatif au concours sur titres pour le recrutement d'éducateurs techniques spécialisés de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000024961814" titretxt="Avis relatif au concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000024961817" titretxt="Avis relatif au concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'éducateur spécialisé) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000024961820" titretxt="Avis relatif au concours externe sur titres pour le recrutement d'ingénieurs hospitaliers"/>
<LIEN_TXT idtxt="JORFTEXT000024961824" titretxt="Avis relatif à la liste des candidats admis au titre de l'année 2011 aux concours interne et externe d'accès au cycle de formation des directeurs d'établissements sanitaires, sociaux et médico-sociaux"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961828" titretxt="Avis relatif à la mise en vente de publications officielles  (direction de l'information légale et administrative)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961831" titretxt="Avis de validation d'un guide de bonnes pratiques d'hygiène et d'application des principes HACCP"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961834" titretxt="Résultats du tirage du Loto du samedi 10 décembre 2011"/>
<LIEN_TXT idtxt="JORFTEXT000024961836" titretxt="Résultats du tirage de l'Euro Millions du vendredi 9 décembre 2011"/>
<LIEN_TXT idtxt="JORFTEXT000024961838" titretxt="Résultats des tirages du Keno des vendredi 9, samedi 10 et dimanche 11 décembre 2011"/>
<LIEN_TXT idtxt="JORFTEXT000024961840" titretxt="Résultats du Loto Foot 7 n° 129 et 15 n° 69"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000024961843" titretxt="Avis d'appel au mécénat d'entreprise pour l'acquisition par l'Etat d'une œuvre présentant un intérêt majeur pour le patrimoine national dans le cadre de l'article 238 bis 0 A du code général des impôts"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
